dsdiffproperties.h File Reference
`#include "audioproperties.h"`
Include dependency graph for dsdiffproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::DSDIFF::Properties
| An implementation of audio property reading for DSDIFF. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::DSDIFF
| An implementation of DSDIFF metadata.